SpriteLibrary

# SpriteController
UnPause Method

un-Pause everything. This will send the specified SpritePauseType unpause command to all sprites.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void UnPause(
    	SpritePauseType What = SpritePauseType.PauseAll
    )

#### Parameters

What (Optional)
  Type: SpriteLibrary
  SpritePauseType
  The SpritePauseType to unpause for all sprites

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace